Installed 1.1.x updater also not working

Tech support for Conflict of Heroes

Moderators: Slitherine Core, Panzer Corps Moderators, Panzer Corps Design, Slitherine Core, Panzer Corps Moderators, Panzer Corps Design

Post Reply
DaveyJJ
Senior Corporal - Destroyer
Senior Corporal - Destroyer
Posts: 110
Joined: Tue Jul 06, 2010 12:04 am
Location: Waterloo, Ontario
Contact:

Installed 1.1.x updater also not working

Post by DaveyJJ » Sat May 19, 2012 2:57 am

I downloaded and installed the game this evening. Works fine. Updater indicates the 1.2 update. I click to update, it makes a connection, confirms on another screen it's downloadable, then that second screen simply ends in a (Not responding) error after a few seconds. Help.

junk2drive
BA Moderator
BA Moderator
Posts: 1478
Joined: Sun May 23, 2010 4:47 pm
Location: Arizona USA -7GMT

Re: Installed 1.1.x updater also not working

Post by junk2drive » Sat May 19, 2012 3:31 am

Just guessing but maybe it is because you are using Parallels? I just updated my 1.1 to 1.2 with the game menu. I get a popup that says it must restart to continue, click it and it opens a window, downloads and installs.
You can call me junk - and type that with one hand.

VPaulus
Slitherine
Slitherine
Posts: 7778
Joined: Mon Dec 27, 2010 8:33 pm
Location: Portugal

Re: Installed 1.1.x updater also not working

Post by VPaulus » Sat May 19, 2012 11:32 am

You can always try to update manually:
ftp://ftp.matrixgames.com/pub/Conflicto ... te-v12.zip
Just unzip that file and run the file.

DaveyJJ
Senior Corporal - Destroyer
Senior Corporal - Destroyer
Posts: 110
Joined: Tue Jul 06, 2010 12:04 am
Location: Waterloo, Ontario
Contact:

Re: Installed 1.1.x updater also not working

Post by DaveyJJ » Sat May 19, 2012 1:57 pm

VPaulus wrote:You can always try to update manually:
ftp://ftp.matrixgames.com/pub/Conflicto ... te-v12.zip
Just unzip that file and run the file.
Superb, worked fine, thank you!

Post Reply

Return to “Conflict of Heroes : Tech Support”